<head>
	<meta charset="utf-8">
	<meta http-equiv="x-ua-compatible" content="ie=edge">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<base target="_blank">

	<title class="pageTitle">{{ site.page_title }}</title>
	<meta name="description" content="{{ site.app_description }}">

	<link rel="shortcut icon" href="{{ site.app_icon }}">

	<!-- Smart App Banner -->
	{% if site.enable_smart_app_banner %}
		<meta name="apple-itunes-app" content="app-id={{ site.ios_app_id }}">
	{% endif %}

	<link rel="stylesheet" href="/fontawesome.all.min.css">
	<link rel="stylesheet" href="/main.css">
</head>
